.section#db {
  opacity: 1;
  pointer-events: initial;
}
table {
  border-spacing: 0 !important;
}
table.tb_style1 {
  width: 100%;
  height: auto;
  background: #fff;
}
.tb_style1.nonpay {
  border: 1px solid #ddd;
}
table.tb_style1 th {
  padding: 1.7% 0;
  font-size: 1.55em;
  color: #fff;
  font-weight: 500;
}
.tb_style1 .head {
  color: #fff;
  font-weight: 600;
  background: #28afed;
  vertical-align: middle;
}
.tb_style1 thead .head {
  border-right: 1px solid #ddd;
}
table.tb_style1 td {
  padding: 1.7% 3%;
  font-size: 1.43em;
  text-align: center;
  border-top: 1px solid #dedede;
  line-height: 1.6;
  vertical-align: middle;
}
.tb_style1.nonpay td:not(:first-child) {
  border-left: 1px solid #dedede;
}
.tb_style1.nonpay tbody tr:first-child td:not(:first-child, :nth-child(2)) {
  border-left: 1px solid #dedede;
}

.use_info {
  font-size: 16px;
}
@media all and (max-width: 1440px) {
}
@media all and (max-width: 1280px) {
  table.tb_style1 th {
    font-size: 1.3em;
  }
  table.tb_style1 td {
    font-size: 1.2em;
  }
}

@media all and (max-width: 1080px) {
}
@media all and (max-width: 768px) {
  table.tb_style1 th {
    font-size: 1.1em;
  }
  table.tb_style1 td {
    font-size: 1em;
  }
}
@media all and (max-width: 480px) {
  table.tb_style1 th {
    font-size: 1em;
  }
  table.tb_style1 td {
    padding: 1.7% 1%;
    font-size: 0.8em;
  }
}

@media all and (max-width: 376px) {
  table.tb_style1 th {
    font-size: 0.8em;
  }
  table.tb_style1 td {
    font-size: 0.6em;
  }
}
